Subject: Re: Draft of Git Rev News edition 42

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Mon, 20 Aug 2018 10:51:44 +0200

On Mon, Aug 20 2018, Christian Couder wrote:

> Hi,
>
> A draft of a new Git Rev News edition is available here:
>
>   https://github.com/git/git.github.io/blob/master/rev_news/drafts/edition-42.md
>
> Everyone is welcome to contribute in any section either by editing the
> above page on GitHub and sending a pull request, or by commenting on
> this GitHub issue:
>
>   https://github.com/git/git.github.io/issues/305
>
> You can also reply to this email.
>
> In general all kinds of contribution, for example proofreading,
> suggestions for articles or links, help on the issues in GitHub, and
> so on, are very much appreciated.
>
> I tried to cc everyone who appears in this edition, but maybe I missed
> some people, sorry about that.
>
> Jakub, Markus, Gabriel and me plan to publish this edition on
> Wednesday August 22nd.

Let's mention that we've picked SHA-256 as NewHash, as a follow-up to
last month's edition which covered the discussion around the NewHash
selection. I've submitted a PR for that here:
https://github.com/git/git.github.io/pull/307/files